<BioDispersalModel>
 <ParamsModel workspace="//wsl$/Ubuntu-20.04/home/javier/w/ns/dx/green-corridor" resolution="25.0" extentLayer="marseille.geojson"/>
 <STModel>
  <STItem   name="grasslands"   descr="GrassLands"/>
 </STModel>
 <GroupModel>
 </GroupModel>
 <ClassModel>
 </ClassModel>
 <SelectionModel>
 </SelectionModel>
 <FusionModel>
  <ST name="grasslands">
   <GroupModel>
   </GroupModel>  </ST> </FusionModel>
 <FrictionModel>
 </FrictionModel>
 <PonderationModel>
 </PonderationModel>
 <CostModel>
 </CostModel>
</BioDispersalModel>